Results 1 to 4 of 4

Thread: 3.1U need to upgrade to 4.0 first??

  1. #1

    Smile 3.1U need to upgrade to 4.0 first??

    Hi,
    I'm confused, I'm reading the tut and I see that since I have 3.1U I first need to upgrade to 4.0 before I upgrade to 4.1. I downladed the 4.0 upgrade file but I'm not sure how to install/run it. Would appreciate some direction please. Thanks

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    you put the 4.0 updater in your apps folder on sd then you run it in homebrew you need internet on your wii for this part.....

  3. #3
    Okay I'm not sure I'm doing something wrong, I installed the file "Firmware-updater_4.0" to my app folder but when I launch HB Channel I only see 4.1 updater. Any ideas as to what mistakes I'm making?

  4. #4
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    your using dogeggs guide in the step four click on update to 4.0 its a link to the application download extract put it in apps folder on your sd.MAKE SURE YOU INSTALL IOS60PATCHED Before you run the update

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •